---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return table applications
---Returns a table with the groups the player has applied for
function C_LFGList.GetApplications() end
